Subject: Re: [Tigers] spare wheel

From: snakebit289 <[email-masked]>
Date: Thu, 7 Aug 2014 06:19:00 -0700

My first questions would be, was this a Sunbeam club concours? Concours
chairmen correct me, but in some cases, non LAT alloys would only place it in
a personalized class. Also my understanding is that originally, Tigers with
LAT road wheels rightfully came with a stock steel wheel spare, as the LAT
option was only for four wheels, not five.

Rande Bellman

On Wednesday,
August 6, 2014 9:05 PM, Clyde McLaughlin <[email-masked]> wrote:
I can understand bill wanting a spare to match wheels on the car..but here's
a
thought,  I have a matching minilite spare that goes with the wheels on
the
car..the judges hit me twice!! Yes once for none lat wheels on the car
and
then hit me again for none original or lat spare,  I think one hit's
enough, 
if the spare matches that should be worth something,  not a double
hit!!  Just
my 2 cents worth,  clyde
_______________________________________________
[email-masked]

Archive:
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]